<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./start.css">
    <title>Olimpiadi HMI WEB</title>
</head>
<body> 
    <div class="chessmate-start">CHESSMATE</div>
    <button class="btn">
    <span class="text">Start</span>
</button>
</body>
</html>


